/* TESTING */
.row-flash {
/*border: 1px solid green; */
}

img.fpteaser, img.fpmain {
padding:4px;
margin-bottom:10px;
background-color: #ffffff;
border: 1px solid #c0c0c0;
}

div.contactnote {
/*background-image: url(../../../images/stories/ozgo-side-small.png);*/
background-image: url(../../../images/stories/get-me-to-australia-icon.png);
/*background-position: 5px 5px; */
background-repeat: no-repeat;
margin-top:40px;
padding-top:30px;
padding-bottom:25px;
padding-left:100px;
/* border-top:1px dotted #c0c0c0; */
width:225px;
}


div.ausVisa {
background-image: url(../../../images/stories/australian-visa.png);
background-repeat: no-repeat;
background-position: bottom right;
}

#visaAssess td {
text-align:center !important;
background-color: transparent !important;
padding-bottom:25px;
}

ul.mainVisaList li {
font-variant: normal !important;
text-transform: capitalize !important;
font-size:11px;
background-color: transparent;
}


ul.medicalList li {
font-variant: normal !important;
text-transform:lowercase !important;
font-size:11px;
background-color: transparent;
}

div.important {
border:1px solid #C0C0C0;
padding:5px;
margin-top:20px;
margin-bottom:20px;
}

blockquote {
font-size:16px;
font-weight:600;
font-family: "Times New Roman";
font-style: italic;
margin-bottom:5px;
}

blockquote:before {
content: "\"";
font-size:16px;
}

blockquote:after {
content: "\"";
font-size:16px;
}

span.important-title-blue,
span.important-title-facts {
display:block;
position:relative;
background-color:#f5f5f5;
top: -20px;
width:175px;
border:1px solid #C0C0C0;
color: #EE3C1E !important;
padding: 10px;
padding-bottom:3px;
padding-top:3px;
margin-right: 10px;
margin-left: 5px;
font-weight: bold;
text-transform: uppercase;
}

.GoogleMap {
border: 1px solid #C0C0C0;
padding:2px;
background-color:#ffffff;
}

#google_translate_element .goog-te-combo {
border: 1px solid #C0C0C0;
font-size:11px !important;
color: #EE3C1E !important;
}

/* Menu OVERRIDES */
li.parent {
border-bottom: 1px dotted #C0C0C0;
}



li.top {
border-bottom: none;
}


/* FORMS */

#ff_form18 label,
#ff_form21 label,
#ff_form22 label,
#ff_form23 label,
#ff_form24 label,
#ff_form25 label,
#ff_form26 label,
#ff_form28 label {
/* font-size:11px !important; */
}



.bfElementGroup label, .bfElementGroupNoWrap label {
font-weight:normal !important;
}

.bfQuickMode p input[type='text'], .bfQuickMode p textarea, .bfQuickMode p select {
width: 53%;
}
.bfQuickMode .bfLabelLeft label {
width: 33%;
}

div.bfWrapperBlock {
margin-top:25px;
}

input.ff_elem, select.ff_elem, radio.ff_elem {
font-weight:normal !important;
}

input.ff_elem, select.ff_elem, radio.ff_elem {
font-size: 11px;
font-weight:normal !important;
color: #424242 !important;
}

#bfLabel3086, #ff_elem3086 {
font-weight:bold;
color: #EE3C1E !important;
size: 16px !important;
	text-transform: uppercase;
}

span.bfSummarize {
font-weight:normal !important;
color: #EE3C1E !important;
}

.bfLegend-m {
color: #EE3C1E !important;
}

#ff_elem5412 {
color:#000080 !important;
border:none;
background:transparent;
font-size:10px;
font-family: sans-serif;
}

#ff_elem5123 {
border:none;
background:transparent;
color:#000080;
}


#ff_elem5246 span.bfSumarize {
color:#008000 !important;
}

/* New Positions */

#aboveContent {

}

#bottomContentBlock, div.bottomContentBlock {
width: 100%;
margin-top: 10px;
}

div.bottomContent1,
div.bottomContent2 {
margin-top:45px;
float:left;
padding-right: 10px;
padding-left: 10px;
padding-top:10px;
/* width:31%; */
min-height: 275px;
}

div.bottomContent1 {
border-top: 1px dotted #C0C0C0;
}

div.bottomContent2 {
border-top: 1px dotted #C0C0C0;
}

#bottomContent {
color: #ffffff !important;
}

#bottomContent h3 {
text-transform: none !important;
font-variant: normal !important;
margin-bottom:10px;
color: #424242 !important;
}

#bottomContent .moduleItemIntrotext, a.moduleItemTitle  {
text-transform:none !important;
font-variant: normal !important;
}

#bottomContent img {
}



#bottomMainBlock, div.bottomMainBlock {
width: 100%;
margin-top: 10px;
}

div.bottomBlock1,
div.bottomBlock2,
div.bottomBlock3 {
float:left;
padding-right: 10px;
padding-left: 10px;
padding-top:10px;
/* width:31%; */
min-height: 275px;
}

div.bottomBlock1 {
border-right: 1px dotted #C0C0C0;
border-top: 1px dotted #C0C0C0;
}

div.bottomBlock2 {
border-right: 1px dotted #C0C0C0;
border-top: 1px dotted #C0C0C0;
}

div.bottomBlock3 {
border-top: 1px dotted #C0C0C0;
}

#bottomBlock {
color: #ffffff !important;
}


#bottomBlock h3 {
text-transform: uppercase;
margin-bottom:10px;
color: #FFF !important;
}

#bottomBlock img {
}

#bottomBlock .moduleItemTitle {
color: #FCFCFC !important;
font-size: 13px;
text-transform: capitalize;
text-decoration: none;
}

#bottomBlock .small,
#bottomBlock .moduleItemAuthor,
#bottomBlock .moduleItemIntrotext {
color: #AEAEAE !important;
}

#bottomBlock a,
#bottomBlock .small,
#bottomBlock .moduleItemAuthor {
font-size: 11px;
text-decoration: none;
color: #EE3C1E !important;
}

#bottomBlock a:hover {
color: #FFFFFF !important;
text-decoration: underline;
}


/* Neo Legal */
.legalheader { border-bottom: 1px solid; !important; }
th.legalheader { padding-left: 0px;text-align:left;border-top:1px solid #F1F1F1;padding-top:5px;padding-bottom:3px;text-transform:uppercase; color: #61701d; font-size:16px;}


/* FAQ's */
div.simplelists-categories h2 a {
font-size: 16px !important;
font-weight:normal !important;
margin-left: 50px;
color: #EE3C1E !important;
padding-bottom:0px !important;
}


div.simplelists-categories a:hover {
font-size: 16px !important;
margin-left: 50px;
color: #61701d !important;
}

h3.simplelists-head { text-transform:uppercase; color: #61701d; }

#simplelists-description p {
margin-left:50px;
font-style:italic;
font-size:11px;
clear:both;
border-bottom: 1px dotted #C0C0C0;
min-height:55px;
padding-bottom:10px !important;
margin-bottom:10px !important;
}

#simplelists-description img {
margin-top:-35px;
}
/* K2 OVERRIDES */
#bottomBlock .k2TagCloudBlock {
padding:5px;
padding-left:10px;
text-align: justify;
}

.users-desc-small {
/* font-size:12px; */
line-height:13px;
background-color: none;
margin-left: 0px;
}

.k2UsersBlock {
width:99%;
}

ul, li.even, li.odd {
background-color:transparent;
/* width:98%; */
list-style: none;
list-style-image: none;
list-style-type: none;
}

div.ubUserDescription {
margin-top: 10px;
}


.moduleItemIntrotext {
font-size:12px;
}

/* Cufon Fonts */
#k2Container h2 { 
font-size: 28px !important;
color: #61701d !important;
/*
text-transform:uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
*/
}

#k2Container h2 a { 
font-size: 28px !important;
color: #61701d !important;
/*
text-transform:uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
*/
}
#k2Container a:hover { 
color: #EE3C1E !important;
}
a.ubUserName { 
font-size: 20px !important;
line-height:22px;
color: #61701d;
}
a.ubUserName:hover { 
color: #EE3C1E !important;
}

.catItemAuthor a {
color: #61701d;
}

#k2Container .itemIntroText {
font-size:14px;
line-height: 18px;
}
#itemListPrimary div.wocscatItemView {
    margin:5px;
    padding:15px;
	border: 1px solid #CDCCC3; 
/*	background: #ffffff; */
background: #FFFFFF url(../images/variations/grey/module_box_bg.png) 0 0 repeat-x;
/*	background-color: #EEF2F2; */
	overflow: hidden;
    min-height:225px
}

.subCategoryContainer {
min-height: 350px;
}

#k2Container .subCategoryImage {
margin-bottom:5px;
}

#k2Container .subCategory h2 a {
font-size:15px !important;
}



#itemsListSecondary div.wocscatItemView {
    margin:5px;
    padding:10px;
	border: 1px solid #CDCCC3; 
	background: #ffffff;
/*	background-color: #EEF2F2; */
	overflow: hidden;
    min-height:225px
}

#itemsListSecondary a img .wocscatItemImageBlock {
margin:0px;
padding:0px;
}

#itemsListSecondary a img span.wocscatItemImage {
margin: 0px;
padding:0px;
}

#itemListPrimary h3.wocscatItemTitle {
font-size: 16px;
font-weight:bold;
text-transform:uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}

#itemsListSecondary h3.wocscatItemTitle {
font-size: 12px;
text-transform:uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}

#itemListLinks .catItemTitle {
font-size: 11px;
text-transform:uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
	margin-top:5px;
	margin-bottom:5px;
}



/* Yoo STUFF */
/* extensions.css, Copyright (C) 2007 - 2010 YOOtheme GmbH */

#left #form-login fieldset { margin: 0px; border: none; }
#left #form-login fieldset p { margin: 0px 0px 10px 0px; }


/*RGW YooSearch */
#searchOnly { width:296px; position:absolute; margin:0 0 0 640px; *margin:0 0 0 -299px; }
#searchOnly div.default div.yoo-search { height: 20px; }
#searchOnly div.default div.yoo-search div.searchbox {
/*	border-top: 1px solid #CACAC3; */
	border-bottom: 1px solid #C0C0C0;
    border-left: 1px solid #C0C0C0;
	background: #F5F5F5;
/*	background: #DBDBD2; */
    width:318px;
}
#searchOnly div.default div.yoo-search div.searchbox:hover  { background: #E1E1D9; }
#searchOnly div.default div.yoo-search div.searchbox input { 
	color: #797971;
	height: 18px;
	padding: 0px 0px 0px 0px;
    width: 300px;
color: #EE3C1E;
}
#searchOnly div.default div.yoo-search div.searchbox input:hover { color: #5C5C56; }
#searchOnly div.default div.yoo-search div.searchbox button.search-magnifier { background: url(../images/yoosearch/magnifier_icon.png) 0 0 no-repeat; }
#searchOnly div.default div.yoo-search div.searchbox button.search-close { background: url(../images/yoosearch/close_icon.png) 0 0 no-repeat; }
#searchOnly div.default div.yoo-search div.searchbox button.search-loader { background: url(../images/yoosearch/loader_icon.gif) 0 0 no-repeat; }
#searchOnly div.yoo-search div.resultbox {
	position: absolute;
	right: 0px;
	top: 25px;
	z-index: 20;
}
#searchOnly div.default div.yoo-search div.resultbox-bg {
	border-left: 1px solid #C9C8C1;
	border-right: 1px solid #C9C8C1;
	background: #F5F4EB;
}
#searchOnly div.default div.yoo-search div.resultbox-bl { background: #CDCCC3; border: 1px solid #C9C8C1; border-bottom: none;}
#searchOnly div.default div.yoo-search div.resultbox-br,
#searchOnly div.default div.yoo-search div.resultbox-b { background: none; }
#searchOnly div.default div.yoo-search span.search-more { background: url(../images/yoosearch/more_icon.png) 0 0 no-repeat; }
#searchOnly div.default div.yoo-search h3.search-header { background: #CDCCC3; }
#searchOnly div.default div.yoo-search .resultbox-bg a { background: #F5F4EB; text-shadow: 1px 1px 0px rgba(255, 255, 255, 1); }
#searchOnly div.default div.yoo-search .resultbox-bg a:hover { background: #E9E8DF; }
#searchOnly div.default div.yoo-search a.search-more {
	color: #5D5D57;
	text-shadow: 0 1px 0 rgba(255,255,255,0.4);
}
#searchOnly div.default div.yoo-search h3.search-header {
	height: 30px;
	color: #5D5D57;
	font-size: 14px;
	line-height: 30px;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255,255,255,0.4);
}
#searchOnly div.default div.yoo-search .resultbox-bg a:link,
#searchOnly div.default div.yoo-search .resultbox-bg a:visited,
#searchOnly div.default div.yoo-search .resultbox-bg a h3 { color: #797971; }
#searchOnly div.default div.yoo-search .resultbox-bg a:hover,
#searchOnly div.default div.yoo-search .resultbox-bg a:hover h3 { color: #6D6D67; }




/*
 * YOOtweet
 */

/* single */
#header div.single div.yoo-tweet {
	min-width: 200px;
	max-width: 400px;
}

#header div.single div.yoo-tweet p {
	margin-top: 0px;
	text-align: center;
}

/* list */
#page div.list div.yoo-tweet ul li {
	margin-bottom: 5px;
	padding: 9px 10px 9px 10px;
	border-top: 1px solid #DDDCD4;
	border-bottom: 1px solid #ffffff;
	background: #E9E8DF;
	color: #5D5D57;
	text-shadow: 0 1px 0 rgba(255,255,255,1);
	font-size: 11px;
	line-height: 15px;
	overflow: hidden;
}

#page div.list div.yoo-tweet a.image { margin-right: 5px; }

#page div.list div.yoo-tweet p.text { margin: 0px; }

/*
 * YOOgallery
 */

#page div.default div.yoo-gallery div.thumbnail { padding: 3px; }

#page div.default div.yoo-gallery div.thumbnail-bg {
	padding: 0px;
	border: 1px solid #DDDCD4;
	background: none;
}

/*
 * YOOlogin
 */

 
/* quick */
#header span.quick span.yoo-login {}

#header span.quick span.yoo-login span.login { width: 231px; }

#header span.quick span.yoo-login span.login span.login-button-text,
#header span.quick span.yoo-login span.login span.login-button-icon { margin-right: 0px; }

#header span.quick span.yoo-login span.login span.lostpassword, 
#header span.quick span.yoo-login span.login span.lostusername,
#header span.quick span.yoo-login span.login span.registration { margin-top: 5px; }

#header span.quick span.yoo-login span.logout {
	margin-top: 10px;
	overflow: visible;
}

#header span.quick span.yoo-login span.logout span.logout-button-text,
#header span.quick span.yoo-login span.logout span.logout-button-icon { margin-right: 0px; }

/* nifty quick */	
#header span.niftyquick span.yoo-login {}

#header span.niftyquick span.yoo-login span.login {
	width: 268px;
	height: 50px;
}

#header span.niftyquick span.yoo-login span.login span.login-button { margin-right: 0px; }

#header span.niftyquick span.yoo-login span.login span.lostpassword, 
#header span.niftyquick span.yoo-login span.login span.lostusername,
#header span.niftyquick span.yoo-login span.login span.registration { margin-top: 5px; }

#header span.niftyquick span.yoo-login span.logout {
	margin-top: 10px;
	overflow: visible;
}

#header span.niftyquick span.yoo-login span.logout span.logout-button { margin-right: 0px; }

 
#header span.niftyquick span.yoo-login span.login span.username input,
#header span.niftyquick span.yoo-login span.login span.password input {
	width: 95%;
	height: 12px;
	background: #ffffff;
	border: 1px solid #ffffff;
	overflow: hidden;
}


/* CUSTOM GRABS */
/* hover style */
ul.hoverbox li a {
	border-top-color: #D7DADA;
/*	background-color: #E2E6E6;*/
/*	color: #565A5F; */
text-decoration:none;
color: #EE3C1E !important;
}
ul.hoverbox li a {
	border-top-color: #60676A;
	border-bottom-color: #9EA5A8;
/*	background: #6B7376; */
text-decoration:none;
}
ul.hoverbox li a:hover {
/*	background-color: #A2A8AB;*/
	color: #ffffff !important;
}


ul.hoverbox {
	padding-left: 0px;
	list-style: none;
}

ul.hoverbox li { margin-bottom: 5px; }
ul.hoverbox li:last-child { margin-bottom: 0px; }

ul.hoverbox li a {
	display: block;
	padding: 9px 30px 9px 10px; /* ---RGW-- was 9px 40px 9px 10px */
	border-bottom: 1px dotted #C0C0C0;
	border-top: 1px solid #ffffff;
/*	background: #E9E8DF url(../images/typography/list_hoverbox.png) -100px 50% no-repeat;*/
/*	color: #5D5D57; */
color: #EE3C1E !important;
/*	text-shadow: 0 1px 0 rgba(255,255,255,1); */
}

ul.hoverbox li a:hover {
	padding: 10px 30px 10px 10px; /* ---RGW-- was 9px 40px 9px 10px */
/*	background: #EBB755 url(../images/typography/list_hoverbox.png) 100% 50% no-repeat;*/
	color: #ffffff !important;
/*	text-shadow: 1px 1px 1px rgba(0,0,0,0.5); */
	text-decoration: none;
}

ul.hoverbox li span.title { 
	display: block;
	font-size: 16px;
	font-weight: bold;
	line-height: 21px;
}

#page ul.hoverbox li a {
/*	border-top-color: #85847D;
	border-bottom-color: #C0BEB7; */
/*	background: #94938B url(../images/typography/list_hoverbox_footer.png) -100px 50% no-repeat;*/
	color: #ffffff !important;
/*	text-shadow: 0 1px 0 rgba(0,0,0,0.4); */
}

ul.hoverbox li a:hover {
/*	background: #C0BEB7 url(../images/typography/list_hoverbox_footer.png) 100% 50% no-repeat; */
	color: #ffffff !important;
/*	text-shadow: 0 1px 0 rgba(255,255,255,0.4); */
}

.grab-title h3 { color: #EE3C1E !important; }
#grabs a.start { color: #EE3C1E !important; }

#grabs p.number1 {
background: transparent url(../../../images/stories/icon_1-small.png) -6px -2px no-repeat;
padding-left:30px;
min-height:45px;
}


#grabs div.number1 {
background: transparent url(../../../images/stories/icon_1-small.png) -6px -2px no-repeat;
padding-left:30px;
min-height:45px;
}

#grabs p.number2 {
background: transparent url(../../../images/stories/icon_2-small.png) -6px -2px no-repeat;
padding-left:30px;
min-height:45px;
}


#grabs div.number2 {
background: transparent url(../../../images/stories/icon_2-small.png) -6px -2px no-repeat;
padding-left:30px;
min-height:45px;
}

#grabs p.number3 {
background: transparent url(../../../images/stories/icon_3-small.png) -6px -2px no-repeat;
padding-left:30px;
min-height:45px;
}


#grabs div.number3 {
background: transparent url(../../../images/stories/icon_3-small.png) -6px -2px no-repeat;
padding-left:30px;
min-height:45px;
}

#grabs p.number4 {
background: transparent url(../../../images/stories/icon_4-small.png) -6px -2px no-repeat;
padding-left:30px;
min-height:45px;
}

#grabs div.number5 {
background: transparent url(../../../images/stories/icon_5-small.png) -6px -2px no-repeat;
padding-left:30px;
min-height:45px;
}

#grabs div.number6 {
background: transparent url(../../../images/stories/icon_6-small.png) -6px -2px no-repeat;
padding-left:30px;
min-height:45px;
}

#grabs a:visited {
/* background: #E2E6E6 url(../../../images/stories/icon-green-tick.png) 8px 30px no-repeat; */
background: #E9E8DF url(../../../images/stories/icon-small-tick.png) 13px 38px no-repeat; 
}

#grabs a:hover {
/*background-color: #FFAC51;*/
	color: #ffffff !important;
}

#grabs span.title {
font-size:11px;
line-height:normal;
text-align:left;
/*color:#61701d;*/
color: #EE3C1E !important;
}

#grabs span.subtitle {
/*padding-right:20px; */
font-style: italic;
font-size:10px;
line-height:normal;
text-align:left;
}


#grabs a.start:hover {
/*background: #FFFFFF url(../../../images/stories/icon_1.png) 0 0 no-repeat;*/
	color: #ffffff !important;
}

/* ---RGW Google Translate--- */
/* .goog-te-combo{width: <?php  echo $width; ?>px !important;} */
.goog-te-balloon-frame{display: none !important;}
font{background: transparent !important;}
/* a font:hover{ color: <?php echo $linkcolor ?> !important;} */
#google_translate_element{height: 25px !important;overflow: hidden !important;}
.goog-te-banner-frame{display: none !important;}
body{top: 0px !important;}
